Bug 968358 - texlive-dvipdfm-bin update error
texlive-dvipdfm-bin update error
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-05-29 10:14 EDT by Lokesh Mandvekar
Modified: 2014-07-01 18:59 EDT (History)
4 users (show)

See Also:
Fixed In Version: texlive-2013-0.1.20130608_r30832.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-08 21:38:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2013-05-29 10:14:40 EDT
Description of problem: while running a yum update texlive-dvipdfm-bin fails to update and many other(related) packages are skipped.

Version-Release number of selected component (if applicable): svn13663.0-22.20130427_r30134.fc20

How reproducible: always

Steps to Reproduce: 
1. if package is installed beforehand, run 'yum update'

Actual results:

---> Package texlive-kpathsea-lib.i686 2:2012-22.20130427_r30134.fc20 will be updated
--> Processing Dependency: texlive-kpathsea-lib = 2:2012-22.20130427_r30134.fc20 for package: 2:texlive-dvipdfm-bin-svn13663.0-22.20130427_r30134.fc20.noarch
--> Finished Dependency Resolution
Error: Package: 2:texlive-dvipdfm-bin-svn13663.0-22.20130427_r30134.fc20.noarch (@rawhide)
           Requires: texlive-kpathsea-lib = 2:2012-22.20130427_r30134.fc20
           Removing: 2:texlive-kpathsea-lib-2012-22.20130427_r30134.fc20.i686 (@rawhide)
               texlive-kpathsea-lib = 2:2012-22.20130427_r30134.fc20
           Updated By: 2:texlive-kpathsea-lib-2012-23.20130523_r30652.fc20.i686 (rawhide)
               texlive-kpathsea-lib = 2:2012-23.20130523_r30652.fc20
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Expected results: should update without error

Additional info: Please let me know if anything further needed
Comment 1 Fedora Update System 2013-06-14 01:35:53 EDT
texlive-2013-0.1.20130608_r30832.fc19 has been submitted as an update for Fedora 19.
Comment 2 Fedora Update System 2013-06-14 01:44:08 EDT
texlive-2013-0.1.20130608_r30832.fc18 has been submitted as an update for Fedora 18.
Comment 3 Fedora Update System 2013-06-14 19:12:30 EDT
Package texlive-2013-0.1.20130608_r30832.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texlive-2013-0.1.20130608_r30832.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-08 21:38:40 EDT
texlive-2013-0.1.20130608_r30832.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.